Authorization: Bearer ********************curl --location --request POST '/settings/openingbalances' \
--header 'Content-Type: application/json' \
--data-raw '{
"date": "2013-10-01",
"accounts": [
{
"account_id": "460000000000358",
"debit_or_credit": "debit",
"exchange_rate": 1,
"currency_id": "460000000000097",
"amount": 2000,
"location_id": "460000000038080"
}
]
}'{
"code": 0,
"message": "The opening balances are saved!",
"opening_balance": {
"opening_balance_id": "460000000050041",
"date": "2013-10-01",
"price_precision": 2,
"accounts": [
{
"acount_split_id": "460000000050045",
"account_id": "460000000000358",
"account_name": "Undeposited Funds",
"debit_or_credit": "debit",
"exchange_rate": 1,
"currency_id": "460000000000097",
"currency_code": "USD",
"bcy_amount": 2000,
"amount": 2000,
"location_id": "460000000038080",
"location_name": "string"
}
],
"total": 10000
}
}